» Ubuntu » Balíky

Error

two or more packages specified (libn32go9-dbg-mips64-cross cosmic)